Bug 91330 - MSO2013 Template - Fitness Tracker - Incorrect data points type in chart (filled instead of no-fill)
Summary: MSO2013 Template - Fitness Tracker - Incorrect data points type in chart (fil...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
5.0.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Excel-2013-Templates
  Show dependency treegraph
 
Reported: 2015-05-16 19:00 UTC by Jorendc
Modified: 2021-08-19 03:45 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Fitness tracker template (99.43 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2015-05-16 19:00 UTC, Jorendc
Details
Comparison screenshot. Left good; right LibreOffice (bad) (25.53 KB, image/png)
2015-05-16 19:01 UTC, Jorendc
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jorendc 2015-05-16 19:00:15 UTC
Created attachment 115663 [details]
Fitness tracker template

* Open attached MS2013 Template - Fitness Tracker
* See first chart (body size) in tab 'Fitness Plan'

Data points are filled (purple and yellow points). Correct behaviour are just mini circles. See comparison screenshot.
Comment 1 Jorendc 2015-05-16 19:00:43 UTC
tested using Linux Mint 17.1 x64 with LibreOffice Version: 5.0.0.0.alpha1+
Build ID: de1977fe7df350b3354f67ab64bf81d3c1e95b22
Locale: nl-BE (nl_BE.UTF-8)
Comment 2 Jorendc 2015-05-16 19:01:37 UTC
Created attachment 115664 [details]
Comparison screenshot. Left good; right LibreOffice (bad)
Comment 3 A (Andy) 2015-05-16 19:44:20 UTC
Reproducible with LO 4.4.3.2, Win 8.1
Comment 4 QA Administrators 2016-09-20 09:41:52 UTC Comment hidden (obsolete)
Comment 5 Mike 2018-08-12 07:07:43 UTC
confirmed

Version: 6.1.0.3 (x64)
Build ID: efb621ed25068d70781dc026f7e9c5187a4decd1
CPU threads: 4; OS: Windows 10.0; UI render: default; 
Locale: de-DE (de_DE); Calc: group threaded
Comment 6 QA Administrators 2019-08-19 07:00:44 UTC Comment hidden (obsolete)
Comment 7 QA Administrators 2021-08-19 03:45:17 UTC
Dear Jorendc,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug